{
  "version": 1,
  "name": "Google Chrome [WIN]",
  "description": "Installs or updates Google Chrome to the latest version.",
  "category": "application",
  "type": "powershell",
  "script": "[encoded data, 8828 characters]",
  "timeout_seconds": 3600,
  "sites": {
    "mode": "all",
    "values": []
  },
  "variables": [
    {
      "name": "usrAction",
      "label": "Action to Take",
      "type": "string",
      "default": "install",
      "required": true,
      "description": "\"Install\" or \"Uninstall\""
    },
    {
      "name": "forceKillChrome",
      "label": "Kill Running Chrome Processes",
      "type": "string",
      "default": "false",
      "required": false,
      "description": "\"install\" (default) or \"uninstall\""
    }
  ],
  "files": [],
  "script_encoding": "base64"
}